---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 10408572_690560381065147_6007810035897407839_n.jpg
  height: 960
  people: ''
  place: ''
  size: 27KiB
  width: 539
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 10425169_852141524817417_6694697790996897944_n.jpg
  height: 720
  people: ''
  place: ''
  size: 65KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 11392872_10206901108789940_3168686446834757689_n.jpg
  height: 720
  people: ''
  place: ''
  size: 66KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 11392895_10206901111230001_2864909835636838102_n.jpg
  height: 720
  people: ''
  place: ''
  size: 95KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 11535868_10206901107149899_8412552848642968246_n.jpg
  height: 960
  people: ''
  place: ''
  size: 86KiB
  width: 720
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 11781694_10155869739415251_1321757157515776413_n.jpg
  height: 720
  people: ''
  place: ''
  size: 103KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 12219354_10153772849049190_6355486278465864035_n.jpg
  height: 540
  people: ''
  place: ''
  size: 76KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 12274194_10153793481214190_3656061265339586788_n.jpg
  height: 960
  people: ''
  place: ''
  size: 57KiB
  width: 919
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1382239_10206901110429981_7724811328756462025_n.jpg
  height: 720
  people: ''
  place: ''
  size: 72KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1995-12_famCasasOrtegon.griseldaOvalle.11866469_457420404437619_6417344744446204321_n.jpg
  height: 720
  people: ''
  place: ''
  size: 57KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2016-12-13_113551AM.firmasEsthelaYAbueFina.AlmaRosaWhatsapp.jpg
  height: 768
  people: ''
  place: ''
  size: 90KiB
  width: 1280
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2doPrimaria.AlmaRosa.12249914_10153772845379190_7024498160839127324_n.jpg
  height: 540
  people: ''
  place: ''
  size: 53KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 45017781_1964533760306039_8450859805744037888_n.jpg
  height: 619
  people: ''
  place: ''
  size: 81KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: AbueLorenzo.12319641_10153806415559190_1528286086_n.jpg
  height: 960
  people: ''
  place: ''
  size: 48KiB
  width: 576
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: AccionCatolicaPesque_EstelaCasas.11047596_10153793468309190_5694940544936107964_n.jpg
  height: 576
  people: ''
  place: ''
  size: 41KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: AnaMaria_JoelGarza.jpg
  height: 642
  people: ''
  place: ''
  size: 71KiB
  width: 395
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: EdmundoGarcia-HermanoDeAbueLorenzo-EsposaGuillermina.jpg
  height: 1600
  people: ''
  place: ''
  size: 161KiB
  width: 898
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: JesusitaLencho.fbAlma.12301678_10153793473489190_3369975297849237308_n.jpg
  height: 576
  people: ''
  place: ''
  size: 54KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: LorenzoGarciaFlores.11201870_10153793485344190_7188498534963773027_n.jpg
  height: 960
  people: ''
  place: ''
  size: 58KiB
  width: 576
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: LorenzoGarciaFlores.12241336_10153793486314190_2355542770872626255_n.jpg
  height: 960
  people: ''
  place: ''
  size: 59KiB
  width: 704
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: PrimariaPesque_MaestraMargaritaCasas.11224308_10153793489654190_3782188686343623504_n.jpg
  height: 960
  people: ''
  place: ''
  size: 90KiB
  width: 870
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: TiaVicky_AbueEduvigesOrtegon.jpg
  height: 449
  people: ''
  place: ''
  size: 56KiB
  width: 610
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: TioVictor-AbueLorenzo.12346713_10153806410879190_1159586930_n.jpg
  height: 576
  people: ''
  place: ''
  size: 50KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: TioVictor.12335968_10153806415089190_188154054_n.jpg
  height: 960
  people: ''
  place: ''
  size: 46KiB
  width: 576
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: TumbaGarciaCasas_NO01.jpg
  height: 1024
  people: ''
  place: ''
  size: 159KiB
  width: 768
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: TumbaGarciaCasas_NO02.jpg
  height: 768
  people: ''
  place: ''
  size: 167KiB
  width: 1024
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: TumbaGarciaMontalvo_NO01.jpg
  height: 1280
  people: ''
  place: ''
  size: 154KiB
  width: 720
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: TumbaGarciaMontalvo_NO02.jpg
  height: 1280
  people: ''
  place: ''
  size: 338KiB
  width: 720
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: baronio.12351053_10153806412344190_2716970_n.jpg
  height: 960
  people: ''
  place: ''
  size: 61KiB
  width: 576
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: mama5toPrimaria.13737493_10154398721429190_5165894224137546609_o.jpg
  height: 745
  people: ''
  place: ''
  size: 185KiB
  width: 1040
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: nuevoLeonMunicipios.998629_10151596377522765_1798858270_n.jpg
  height: 720
  people: ''
  place: ''
  size: 122KiB
  width: 557
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: primaria-TiaLupanaCasas-TiaVickyCasas.11036454_10153817924539190_2367749109283426751_n.jpg
  height: 576
  people: ''
  place: ''
  size: 62KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: tiosLichaJoseRomero-papasDePepeYMireyaTrigo.fbAlmaRosa.12376042_10153822383029190_8468901224185326740_n.jpg
  height: 699
  people: ''
  place: ''
  size: 56KiB
  width: 960
